/****** JSS BAR COLOUR ******/
#jssBar { border-bottom: #f18d64 7px solid !important; }

/****** LOGO ******/
#logo a { background: url(../img/nav/logo-strongbonds.gif) top right no-repeat !important; }
	
/****** CATEGORY BUTTONS ******/
#navCategories #workers a {	background: url(../img/nav/nav-cateogries_workers.gif) bottom left no-repeat !important; }
#navCategories #carers a { background: url(../img/nav/nav-cateogries_parents-carers.gif) top left no-repeat; padding-right: 2px !important; }

/****** SUB-NAV BG ******/
.hasSubNav { background: url(../img/nav/nav-workers-bg-sub.gif) bottom left no-repeat !important; }

/****** SUB-NAV DIVIDER ******/
#topNav .subNav li { border-right: #D4C8E2 1px solid !important; }
#topNav .subNav li.subSelected { border-right: #CCBEDD 1px solid !important; }
#topNav .subNav li.noDivider { border-right: none !important; }